Debian Bug report logs - #484532
ITP: festival-ca -- Catalan language package for festival

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Miguel Gea Milvaques <miguelgea@gmail.com>

Date: Wed, 4 Jun 2008 18:06:28 UTC

Owned by: Sergio Oller <sergioller@gmail.com>

Severity: wishlist

Fixed in version festival-ca/2.1.5-1

Done: Sergio Oller <sergioller@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>:
Bug#484532; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Miguel Gea Milvaques <miguelgea@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Miguel Gea Milvaques <miguelgea@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: festcat -- Catalan voices for festival
Date: Wed, 04 Jun 2008 20:01:41 +0200
Package: wnpp
Severity: wishlist
Owner: Miguel Gea Milvaques <xerakko@debian.org>


* Package name    : festcat
  Version         : 20071213
  Upstream Author : Anotonio Bonafonte 
* URL             : http://www.talp.upc.edu/festcat
* License         : LGPL
  Programming Lang: lisp?
  Description     : Catalan voices for festival

 The FestCat package consists of a library providing
 analysis of Catalan text, and the data to extend  
 Festival so that it can speak Catalan.

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=ca_ES.UTF-8, LC_CTYPE=ca_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>:
Bug#484532; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Guus Sliepen <guus@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Miguel Gea Milvaques <xerakko@debian.org>. Full text and rfc822 format available.

Message #10 received at 484532@bugs.debian.org (full text, mbox):

From: Guus Sliepen <guus@debian.org>
To: Miguel Gea Milvaques <miguelgea@gmail.com>, 484532@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#484532: ITP: festcat -- Catalan voices for festival
Date: Thu, 5 Jun 2008 14:13:34 +0200
[Message part 1 (text/plain, inline)]
On Wed, Jun 04, 2008 at 08:01:41PM +0200, Miguel Gea Milvaques wrote:

> * Package name    : festcat
> * URL             : http://www.talp.upc.edu/festcat
> 
>  The FestCat package consists of a library providing
>  analysis of Catalan text, and the data to extend  
>  Festival so that it can speak Catalan.

Please follow the naming convention of the other festival packages. Name
the source package festival-catalan or festival-ca, and the binary
packages festvox-ca(talan) and/or festlex-ca(talan), depending on
whether they contain voices or lexicographics.

-- 
Met vriendelijke groet / with kind regards,
      Guus Sliepen <guus@debian.org>
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Miguel Gea Milvaques <xerakko@debian.org>:
Bug#484532; Package wnpp. (Mon, 24 May 2010 19:16:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Miguel Gea Milvaques <xerakko@debian.org>. (Mon, 24 May 2010 19:16:16 GMT) Full text and rfc822 format available.

Message #15 received at 484532@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 484532@bugs.debian.org
Cc: control@bugs.debian.org
Subject: festcat: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:26 +0000
retitle 484532 RFP: festcat -- Catalan voices for festival
noowner 484532
thanks

Hi,

This is an automatic email to change the status of festcat back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting festcat, please send a mail to
<control@bugs.debian.org> with:

 retitle 484532 ITP: festcat -- Catalan voices for festival
 owner 484532 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <484532@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: festcat -- Catalan voices for festival' from 'ITP: festcat -- Catalan voices for festival' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:28:25 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Miguel Gea Milvaques <xerakko@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:28:25 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: festival-ca -- Catalan language package for' from 'RFP: festcat -- Catalan voices for festival' Request was from Sergio Oller <sergioller@gmail.com> to control@bugs.debian.org. (Sun, 28 Aug 2011 18:36:05 GMT) Full text and rfc822 format available.

Owner recorded as Sergio Oller <sergioller@gmail.com>. Request was from Sergio Oller <sergioller@gmail.com> to control@bugs.debian.org. (Sun, 28 Aug 2011 18:36:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: festival-ca -- Catalan language package for festival' from 'ITP: festival-ca -- Catalan language package for' Request was from Sergio Oller <sergioller@gmail.com> to control@bugs.debian.org. (Sun, 28 Aug 2011 19:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#484532; Package wnpp. (Thu, 01 Sep 2011 15:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sergio Oller <sergioller@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 01 Sep 2011 15:39:03 GMT) Full text and rfc822 format available.

Message #30 received at 484532@bugs.debian.org (full text, mbox):

From: Sergio Oller <sergioller@gmail.com>
To: 484532@bugs.debian.org
Subject: Package in mentors, pending sponsor
Date: Thu, 1 Sep 2011 17:35:16 +0200
The festival-ca package is in mentors waiting for a sponsor. If any
New Maintainer or Debian Developer is interested, please sponsor it.

It is lintian clean, LGPL, copyright in DEP-5 and has a patch in DEP-3.

To access further information about this package, please visit the
following URL:

http://mentors.debian.net/package/festival-ca

Alternatively, one can download the package with dget using this command:

dget -x http://mentors.debian.net/debian/pool/main/f/festival-ca/festival-ca_1.0.2-1.dsc

I would be glad if someone uploaded this package for me.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 15 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Sergio Oller <sergioller@gmail.com>:
You have taken responsibility. (Fri, 05 Apr 2013 10:03:08 GMT) Full text and rfc822 format available.

Notification sent to Miguel Gea Milvaques <miguelgea@gmail.com>:
Bug acknowledged by developer. (Fri, 05 Apr 2013 10:03:09 GMT) Full text and rfc822 format available.

Message #37 received at 484532-close@bugs.debian.org (full text, mbox):

From: Sergio Oller <sergioller@gmail.com>
To: 484532-close@bugs.debian.org
Subject: Bug#484532: fixed in festival-ca 2.1.5-1
Date: Fri, 05 Apr 2013 10:00:08 +0000
Source: festival-ca
Source-Version: 2.1.5-1

We believe that the bug you reported is fixed in the latest version of
festival-ca, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 484532@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sergio Oller <sergioller@gmail.com> (supplier of updated festival-ca package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 10 Dec 2012 00:38:44 +0100
Source: festival-ca
Binary: festival-ca
Architecture: source all
Version: 2.1.5-1
Distribution: unstable
Urgency: low
Maintainer: Sergio Oller <sergioller@gmail.com>
Changed-By: Sergio Oller <sergioller@gmail.com>
Description: 
 festival-ca - Catalan support for Festival speech synthesis system
Closes: 484532
Changes: 
 festival-ca (2.1.5-1) unstable; urgency=low
 .
   * Initial release (Closes: #484532)
Checksums-Sha1: 
 05b657478112fe5c80a13c24e396847767cdf415 1221 festival-ca_2.1.5-1.dsc
 02136a1626edb6aa9bf72af97887dc8fe62ebb80 23940057 festival-ca_2.1.5.orig.tar.gz
 cc673bd69e876d47d27b29b463bb1a4d6ba64d45 5427 festival-ca_2.1.5-1.debian.tar.gz
 3621b4facbd7d9c76f61b010ebe33943bf1c07c5 3329208 festival-ca_2.1.5-1_all.deb
Checksums-Sha256: 
 979bf45dc550a419e803be39e5a21669cf67ce99ffba94945e423b695036175c 1221 festival-ca_2.1.5-1.dsc
 90e6f0e14e62168d72fa7a93178d567ff2a7748cbe5398a4f228fca6c4074334 23940057 festival-ca_2.1.5.orig.tar.gz
 39f54ba3b61aad181fe0a92371924712f9c4035ff30d63c1319030c0f35087de 5427 festival-ca_2.1.5-1.debian.tar.gz
 bf581b5f97be85ca18692b65432b0676a063a792b8ed445b81e3e6737ef81bf7 3329208 festival-ca_2.1.5-1_all.deb
Files: 
 61f76e5de2502fcfb6cf5e9d8bfe7f70 1221 sound optional festival-ca_2.1.5-1.dsc
 53cd48653feb24b231f71bfc6086d57b 23940057 sound optional festival-ca_2.1.5.orig.tar.gz
 3e74fe297377fb75766c814ca1fbb500 5427 sound optional festival-ca_2.1.5-1.debian.tar.gz
 c9c47b3d6902efd0f57809e7c937479b 3329208 sound optional festival-ca_2.1.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlD1QTMACgkQJYSUupF6Il6SWQCg2uT64AzKQHyGYYrGXU6Uypp4
oFkAnRMWmEM23+hYGixJraEwK2XYBy33
=afGU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 04 May 2013 07:28:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 16:29:00 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.